# Chamadas

## POST /pbx/click2call

> Realizar chamadas

```json
{"openapi":"3.0.0","info":{"title":"API pública do Voice","version":"1.0"},"tags":[],"servers":[{"url":"v1"}],"security":[{"basic":[]}],"components":{"securitySchemes":{"basic":{"type":"http","scheme":"basic"}},"schemas":{"CallToConfControllerDto":{"type":"object","properties":{"src":{"type":"string","description":"Número do ramal do agente"},"dst":{"type":"string","description":"Número do contato"},"ringTime":{"type":"number","description":"Quantidade máxima de tempo em que a chamada ficará tocando até ser atendida"},"whatsapp":{"type":"boolean","description":"Indica se a chamada é para um número de WhatsApp"}},"required":["src","dst","ringTime","whatsapp"]},"ResponseCallToConfControllerDto":{"type":"object","properties":{"response":{"type":"string","description":"Resposta"},"message":{"type":"string","description":"Mensagem"},"detail":{"type":"string","description":"Detalhes"}},"required":["response","message","detail"]}}},"paths":{"/pbx/click2call":{"post":{"operationId":"Click2callController_callToConfd","summary":"Realizar chamadas","parameters":[],"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/CallToConfControllerDto"}}}},"responses":{"default":{"description":"","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ResponseCallToConfControllerDto"}}}}},"tags":["Chamadas"]}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fortics.com.br/voice-api-reference/reference/chamadas.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
